body {font-size:90%; margin:0;}
td{font-size:90%; vertical-align:top;}
img {border:0;}



.bg_img {
	background-image: url("http://chibicon.net/c/img/haikei.gif");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: right bottom;
}

.main_box {
	margin: 1em auto 0;
	padding: 10px 30px;
	width: 750px;
	line-height: 150%;
	background-color: #fff;
	border: 5px solid #1C76B3;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.main_box h1 {
	font-size: 28px;
	color: #f60;
	text-align: center;
	padding-bottom: 8px;
	border-bottom: 5px dotted #f90;
	text-shadow: 1px 1px 2px #ff9;
}
.main_box h3 {
	background-color: #1C76B3;
	color: #fff;
	font-size: 15px;
	margin: 2em 0 8px;
	padding: 5px 20px;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.main_box p {
	margin: 0;
	padding: 5px 16px;
}
.main_box dl {
	margin: 0;
	padding: 1em 15px 0 20px;
}
.main_box dt {
	font-size: 13px;
	font-weight: bold;
	color: #390;
}
.main_box dd {
	margin-left: 0;
	padding: 2px 10px 14px 14px;
}

.dlli {margin-left:0; padding-left:0;}
.dlli li {margin-left:14px; padding-left:0; padding-bottom:1em;}

.info {
	background-color: #c0c0c0;
	padding: 10px 20px;
	margin: 6px 30px;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.info table {
	margin-top: 5px;
	margin-left: 10px;
	border-collapse: collapse;
	border-top: 1px dotted #fff;
	border-left: 1px dotted #fff;
}
.info td {
	padding: 4px 10px;
	border-right: 1px dotted #fff;
	border-bottom: 1px dotted #fff;
}



/* IDOL
--------------------------------------------------------*/

.main_boxid {
	margin: 1em auto 0;
	padding: 10px 30px;
	width: 750px;
	line-height: 150%;
	background-color: #fff;
	border: 5px solid #FF3366;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.main_boxid h1 {
	font-size: 28px;
	color: #993333;
	text-align: center;
	padding-bottom: 8px;
	border-bottom: 5px dotted #993333;
	text-shadow: 1px 1px 2px #FF99CC;
}
	
.main_boxid h3 {
	background-color: #FF3366;
	color: #fff;
	font-size: 15px;
	margin: 2em 0 8px;
	padding: 5px 20px;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.main_boxid p {
	margin: 0;
	padding: 5px 16px;
}
.main_boxid dl {
	margin: 0;
	padding: 1em 15px 0 20px;
}
.main_boxid dt {
	font-size: 13px;
	font-weight: bold;
	color: #3366FF;
}
.main_boxid dd {
	margin-left: 0;
	padding: 2px 10px 14px 14px;
}

